/* Pour les bords arrondis */
/* bord arrondis à gauche haut et bas */
/* bord arrondis à droite haut et bas */
/* Définir un effet dégradé */
* {
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
}
a img {
  border: none;
}
a:focus {
  outline: 0;
}
body {
  background: #1D142A;
  /*170e24*/

  font-family: Verdana, Arial;
  font-size: 12px;
  line-height: 1.4;
}
.cleaner {
  margin: 0;
  padding: 0;
  visibility: hidden;
  clear: both;
}
.wrapper {
  width: 760px;
  margin: 0 auto;
  position: relative;
  /**
	background: #432C6E;
	padding: 0 20px 0 20px;
	border-style: solid;
	border-color: #221238;
	border-width: 0 6px 0 6px; **/

}
.logo {
  float: left;
  margin: 20px 0 0 0;
}
.header {
  width: 465px;
  float: left;
  margin: 50px 0 0 20px;
  color: #97a9be;
  text-align: justify;
  font-size: 11px;
}
.header strong {
  color: #eeab73;
}
.header span {
  color: #615870;
}
.header img {
  float: right;
  border-radius: 7px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  background: #39255F;
  margin: 0 0 0 10px;
}
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.clearfix {
  display: inline-block;
}
html[xmlns] .clearfix {
  display: block;
}
* html .clearfix {
  height: 1%;
}
footer {
  height: 30px;
  width: 100%;
}
.bbcode {
  padding: 12px 12px 20px 12px;
  text-align: justify;
}
.bbcode a {
  color: #00AFFF;
  text-decoration: underline;
}
.bbcode a:hover {
  color: #22FFFF;
  text-decoration: none;
}
.bbcode a:visited {
  color: #1998d2;
}
.bbcode img.bigImage {
  display: none;
  position: fixed;
  top: 30px;
}
.bbcode .bulleBox {
  width: 100%;
}
.bbcode .bulleBox.type1 .bulle {
  float: left;
  background: #c798cf;
  padding: 9px 12px;
  margin-right: 40px;
  border-radius: 12px;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  clear: both;
}
.bbcode .bulleBox.type1 .fleche {
  float: left;
  clear: both;
  background: url(../images/design/fleche1.png) no-repeat;
  width: 9px;
  height: 10px;
  margin: 0 0 0 15px;
}
.bbcode .bulleBox.type2 .bulle {
  float: right;
  background: #989ecf;
  padding: 9px 12px;
  margin-left: 40px;
  border-radius: 12px;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  clear: both;
}
.bbcode .bulleBox.type2 .fleche {
  float: right;
  clear: both;
  background: url(../images/design/fleche2.png) no-repeat;
  width: 9px;
  height: 10px;
  margin: 0 15px 0 0;
}
.bbcode .bulleBox.type3 {
  text-align: center;
}
.bbcode .bulleBox.type3 .bulle {
  text-align: left;
  display: inline-block;
  background: #bea6e8;
  padding: 9px 12px;
  margin: 0 22px;
  border-radius: 12px;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
}
.bbcode .bulleBox.type3 .fleche {
  background: url(../images/design/fleche3.png) no-repeat;
  width: 8px;
  height: 13px;
  margin: auto;
}
.bbcode .flottant.right {
  float: right;
  margin: 0 0 0 10px;
}
.bbcode .flottant.left {
  float: left;
  margin: 0 10px 0 0;
}
.bbcode .quoteBox {
  background: url(../images/design/quote_left.png) no-repeat left 25px, url(../images/design/quote_right.png) no-repeat right bottom;
}
.bbcode .quoteBox > strong {
  color: #5a0033;
  display: block;
}
.bbcode .quoteBox > .quote {
  margin: 5px 18px 0 18px;
  padding: 9px 12px 11px 12px;
  background: rgba(169, 127, 176, 0.3);
  -webkit-border-radius: 10px 0px 10px 0px;
  border-radius: 10px 0px 10px 0px;
}
.bbcode .codeBox > strong {
  color: #5a0033;
  display: block;
}
.bbcode .codeBox > .code {
  overflow: auto;
  margin: 2px 16px;
  padding: 6px;
  background: rgba(255, 255, 255, 0.6);
}
.bbcode .codeBox > .code.alone {
  white-space: pre;
  font-family: monospace;
}
.bbcode .codeBox > .code ol {
  padding: 3px 0 5px 28px;
}
.bbcode h1.level0 {
  color: white;
  height: 84px;
  padding: 50px 0 0 0;
  text-align: center;
  font-size: 36px;
  font-weight: normal;
  background: url(../images/design/titre0.png) no-repeat;
}
.bbcode h2.level1 {
  display: table;
  width: 605px;
  margin: 0 0 0 -12px;
  font-size: 14px;
  min-height: 30px;
  padding: 6px 0 7px 30px;
  color: #f2c9a8;
  background: url(../images/design/bg_titre1.png) repeat-x bottom left;
  /*rgba(44, 0, 11, 0.3);*/

  -moz-box-shadow: 0px 4px 0px 0px rgba(67, 44, 110, 0.2);
  -webkit-box-shadow: 0px 4px 0px 0px rgba(67, 44, 110, 0.2);
  box-shadow: 0px 4px 0px 0px rgba(67, 44, 110, 0.2);
  position: relative;
}
.bbcode h2.level1 > span {
  height: inherit;
  display: table-cell;
  vertical-align: bottom;
}
.bbcode h2.level1 > span > .icone {
  margin: 0 0 -12px 0;
}
.bbcode h3.level2 {
  display: table;
  width: 570px;
  color: #f0ba8d;
  font-size: 14px;
  padding: 2px 0 2px 50px;
  margin: 10px 0;
  background: url(../images/design/deg_titre2.png) no-repeat 0px bottom;
}
.bbcode h3.level2 > span {
  height: inherit;
  display: table-cell;
  vertical-align: bottom;
}
.bbcode h3.level2 > span > .icone {
  margin: 0 0 -10px 0;
}
.bbcode .spoilerBox {
  background: url(../images/design/spoiler_plus.png) no-repeat left 1px;
  padding: 0 0 0 15px;
}
.bbcode .spoilerBox > span.close {
  display: none;
}
.bbcode .spoilerBox > span.open {
  display: block;
}
.bbcode .spoilerBox > span {
  cursor: pointer;
  color: #99abc0;
  display: block;
  border-left: 2px solid #5a4d65;
  padding: 0 0 1px 6px;
}
.bbcode .spoilerBox > .spoiler {
  display: none;
}
.bbcode .spoilerBox.open {
  background: url(../images/design/spoiler_moins.png) no-repeat left 6px;
}
.bbcode .spoilerBox.open > span.open {
  display: none;
}
.bbcode .spoilerBox.open > span.close {
  display: block;
}
.bbcode .spoilerBox.open > span {
  color: #615870;
}
.bbcode .spoilerBox.open > .spoiler {
  display: block;
  border-left: 2px solid #5a4d65;
  padding: 0 0 1px 10px;
}
.listArticles {
  float: left;
  width: 635px;
  margin: 25px 0 0 0;
  font-size: 11px;
  color: #9164C9;
}
.listArticles .recapArt {
  display: block;
  background: #39255f;
  margin: 0 0 5px 0;
  padding: 7px  11px;
  color: #9164C9;
  /*a56bea;*/

  border-radius: 7px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
}
.listArticles .recapArt span.desc {
  float: left;
  width: 516px;
  margin: 0 0 6px 12px;
}
.listArticles .recapArt img {
  margin-left: 4px;
  float: right;
  max-width: 80px;
  max-height: 80px;
}
.listArticles .recapArt span.title {
  font-size: 12px;
  color: #97a9be;
  display: block;
  margin: 0 0 6px 0;
}
.listArticles .recapArt span.title strong {
  color: #00bdff;
}
.listArticles .recapArt span.info {
  color: #614e83;
  display: block;
  text-align: right;
}
.listTagAut {
  width: 105px;
  float: right;
  margin: 25px 0 0 0;
}
.listTagAut h3 {
  font-size: 11px;
  color: #97a9be;
}
.listTagAut h3 a {
  margin: 0 0 0 0;
}
.listTagAut .linkT {
  margin: 8px 0;
}
.listTagAut strong {
  display: block;
  color: #eeab73;
  margin: 15px 0 3px 0;
}
.listTagAut a {
  color: #97a9be;
}
.listTagAut p > a {
  color: #97a9be;
  font-size: 10px;
  margin: 0 0 0 6px;
}
.article {
  float: left;
  width: 635px;
  margin: 25px 0 0 0;
}
.article .content {
  border-radius: 7px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  background: #6a4aaa;
  background: url(../images/design/bg_article_forme.png) bottom right no-repeat, linear-gradient(left, #6a4aaa 0%, #a77fda 100%);
  background: url(../images/design/bg_article_forme.png) bottom right no-repeat, -o-linear-gradient(left, #6a4aaa 0%, #a77fda 100%);
  background: url(../images/design/bg_article_forme.png) bottom right no-repeat, -moz-linear-gradient(left, #6a4aaa 0%, #a77fda 100%);
  background: url(../images/design/bg_article_forme.png) bottom right no-repeat, -webkit-linear-gradient(left, #6a4aaa 0%, #a77fda 100%);
  background: url(../images/design/bg_article_forme.png) bottom right no-repeat, -ms-linear-gradient(left, #6a4aaa 0%, #a77fda 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6a4aaa', endColorstr='#a77fda',GradientType=0);
}
.article h1,
.listArticles h1 {
  background: url(../images/design/fleche.png) no-repeat 3px 0px;
  font-size: 12px;
  height: 19px;
  color: #615870;
  padding: 0 0 0 30px;
  margin: 0 0 10px 0;
}
.bgAdmin {
  background: white;
  padding: 10px 10px 20px 10px;
  border-radius: 7px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
}
.bgAdmin a {
  color: #8C8C8C;
}
.bgAdmin a:hover {
  color: #606060;
}
.bgAdmin .listArticle {
  margin: 10px 0 0 20px;
  max-height: 200px;
  overflow: auto;
}
.bgAdmin h1 {
  margin: 0 0 20px 0;
}
.bgAdmin input.titre {
  border: 1px solid gray;
  padding: 4px;
  width: 250px;
}
.bgAdmin textarea {
  border: 1px solid gray;
  padding: 6px;
  width: 95%;
  min-height: 200px;
  resize: vertical;
}
.bgAdmin .listCheckbox {
  border: 1px solid black;
  overflow: auto;
  width: 200px;
  max-height: 100px;
  padding: 5px;
}
.bgAdmin .listCheckbox label {
  display: block;
}
.bgAdmin #previewBox {
  display: none;
  position: absolute;
  top: 0px;
  width: 100%;
  left: 0px;
  margin: auto;
}
.bgAdmin #previewBox #preview {
  border: 1px solid black;
  width: 700px;
  padding: 10px;
  margin: 30px auto;
  background: white;
}
.bgAdmin #previewBox #preview .close {
  margin: 0 0 10px 0;
  cursor: pointer;
  float: right;
}
.bgAdmin #previewBox #preview .contentPreview {
  min-height: 200px;
  background: #170E24;
  padding: 10px;
}
.bgAdmin #previewBox #preview .contentPreview .loadPreview {
  width: 16px;
  height: 16px;
  display: block;
  margin: 100px auto 0 auto;
}
h1.commentForm,
h1.commentTitle {
  background: url(../images/design/fleche.png) no-repeat right top;
  font-size: 12px;
  height: 19px;
  color: #615870;
  text-align: right;
  padding: 0 30px 0 0;
  margin: 10px 125px 10px 0;
}
#formComment {
  margin: 10px 0 0 110px;
  width: 525px;
}
#formComment > label {
  float: left;
  width: 80px;
  clear: left;
  margin: 5px 0 0 0;
  color: #5247b1;
}
#formComment > input,
#formComment > textarea {
  float: left;
  background: #876e68;
  border: none;
  -moz-box-shadow: inset 3px 3px 0px 0px #72605e;
  -webkit-box-shadow: inset 3px 3px 0px 0px #72605e;
  box-shadow: inset 3px 3px 0px 0px #72605e;
  margin: 5px 0 0 0;
  border-radius: 7px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  color: white;
}
#formComment > input {
  width: 165px;
  height: 27px;
  padding: 0 5px;
}
#formComment textarea {
  width: 430px;
  min-height: 80px;
  padding: 5px;
  font-family: verdana;
  font-size: 11px;
  resize: vertical;
}
#formComment .specialCheck {
  width: 380px;
  float: left;
  color: violet;
  font-size: 10px;
  margin: 5px 0 0 80px;
}
#formComment .specialCheck input {
  float: left;
  margin: 1px 5px 0 0;
}
#formComment button {
  color: #97A9BE;
  float: right;
  border: none;
  font-size: 11px;
  background: none;
  margin: 4px 0 0 0;
}
.commentBox {
  width: 580px;
  margin: 5px 125px 0 0;
  float: right;
  clear: both;
  font-size: 11px;
}
.commentBox .pseudo {
  float: left;
  width: 90px;
  color: #676E84;
  text-align: right;
  padding: 5px 0 0 0;
  word-wrap: break-word;
}
.commentBox .comment {
  float: right;
  width: 430px;
  min-height: 40px;
  padding: 18px 15px 6px 15px;
  background: #ffdebd;
  background: linear-gradient(left, #ffdebd 0%, #edc4a3 100%);
  background: -o-linear-gradient(left, #ffdebd 0%, #edc4a3 100%);
  background: -moz-linear-gradient(left, #ffdebd 0%, #edc4a3 100%);
  background: -webkit-linear-gradient(left, #ffdebd 0%, #edc4a3 100%);
  background: -ms-linear-gradient(left, #ffdebd 0%, #edc4a3 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdebd', endColorstr='#edc4a3',GradientType=0);
  border-radius: 7px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
}
.commentBox .comment .arrow {
  margin: -5px 0 0 -33px;
  float: left;
  width: 18px;
  height: 10px;
  background: url(../images/design/arrow_invite.png) no-repeat;
}
.commentBox .comment .dateComment {
  display: block;
  text-align: right;
  margin-top: 18px;
  color: #9a89b8;
  font-size: 10px;
}
.commentBox.important .arrow {
  background: url(../images/design/arrow_admin.png) no-repeat;
}
.commentBox.important .comment {
  background: #6a4aaa;
  background: linear-gradient(left, #6a4aaa 0%, #a77fda 100%);
  background: -o-linear-gradient(left, #6a4aaa 0%, #a77fda 100%);
  background: -moz-linear-gradient(left, #6a4aaa 0%, #a77fda 100%);
  background: -webkit-linear-gradient(left, #6a4aaa 0%, #a77fda 100%);
  background: -ms-linear-gradient(left, #6a4aaa 0%, #a77fda 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6a4aaa', endColorstr='#a77fda',GradientType=0);
}
.commentBox.important .dateComment {
  color: #72488b;
}
